Tripnet - Bug #17632
Bug # 17623 (Closed): post all B2B issues

Same username registration issue
03/08/2017 11:35 am - Sreerag Prasannan

Status: Closed Start date: 03/08/2017
Priority: Normal Due date: 03/08/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 03/08/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Same username can be used to register in samecorporate user and different corporate user

Ensure a single username can be used to register one time, if tried again mention username not available.

History

#1 - 03/08/2017 11:45 am - Jubin J

- Due date set to 03/08/2017

- Status changed from New to Assigned
- Assignee set to Jibi T

#2 - 03/08/2017 08:24 pm - Jibi T

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 03/08/2017

#3 - 03/09/2017 03:33 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

issue fixed.
